html {
	background: url(../images/body_border.jpg) #010000 repeat-x 0px 0px
}
body {
	background: url(../images/footer_bg.jpg) no-repeat center bottom;
	text-align:center;
}
#wrapper {
	margin: 0px auto; width: 100%; background: url(../images/header_bg.jpg) no-repeat center top;
	text-align:center;
}
#header {
	margin: 0px auto; height: 489px;
	text-align:left;
}
#header #header-top {
	margin: 0px; height: 443px;
}
#logo {
	padding: 0px;width:984px;
}
#logo H1 {
	margin: 0px auto; width: 227px; height: 147px; overflow: hidden;
}
#logo H1 a {
	width: 227px; display: block; height: 147px; font-size: 227em;
}
#footer {
	margin: 20px auto 0px;
	text-align:center;
}
#header {
	border-bottom: 0px; border-left: 0px; width: 984px; background: none transparent scroll repeat 0% 0%; border-top: 0px; border-right: 0px
}
#footer {
	border-bottom: 0px; border-left: 0px; width: 984px; background: none transparent scroll repeat 0% 0%; border-top: 0px; border-right: 0px
}
#main {
	width: 984px;
	text-align:left;
}
.login {
	background-IMaGE: url(../images/sidebar_bg.png); background-repeat: no-repeat; background-position: 0px 0px; height: 342px
}
.login FORM {
	margin-top: 114px
}
.login ul {
	margin: 0px 14px; ZOOM: 1
}
.login li {
	padding-bottom: 4px; padding-left: 0px; width: 100%; padding-right: 0px; margin-bottom: 0px !important; overflow: hidden; padding-top: 4px
}
.login li.register {
	line-height: 18px !important; height: 18px
}
.login label {
	text-align: right; width: 68px; float: left; color: #fffaac; margin-right: 7px
}
.login input {
	border-bottom: 0px; border-left: 0px; padding-bottom: 2px; line-height: 22px; padding-left: 2px; width: 130px; padding-right: 2px; background: none transparent scroll repeat 0% 0%; height: 22px; color: #7ac700; border-top: 0px; border-right: 0px; padding-top: 2px
}
.login input.btn {
	padding-bottom: 0px; line-height: 45; text-indent: -999em; padding-left: 0px; width: 204px; padding-right: 0px; background: url(../images/btn.png) no-repeat 0px 0px; height: 45px; overflow: hidden; padding-top: 0px;*display:block;
}
.login li.rememberMe label {
	width: auto; color: #ff7544; margin-left: 75px
}
.login li.rememberMe input {
	width: auto; height: auto; vertical-align: middle; margin-right: 3px
}
.login .login-submit {
	line-height: 45px; height: 45px
}
.login li a {
	color: #fefc00
}
.login .pop-tips {
	position: absolute; width: 180px; top: 57px; left: 25px
}
.profile {
	background-position: -712px 0px
}
.profile input.btn {
	background-position: 0px -45px
}
.profile .vcard {
	padding-bottom: 12px; padding-left: 8px; padding-right: 0px; float: left; font-size: 14px; font-weight: bold; padding-top: 12px
}
.vcard .photo {
	float: left; margin-right: 12px;border-radius:5px;
}
.profile .vcard span {
	padding-bottom: 5px; line-height: 28px; padding-left: 0px; padding-right: 0px; color: #edeb00; padding-top: 5px
}
.vcard .fn {
	color: #7ac700
}
.profile .action {
	text-align: center; CLEaR: both
}
.profile .btn {
	background-IMaGE: url(../images/btn.png); padding-bottom: 4px; line-height: 24px; text-transform: capitalize; margin: 0px 6px; padding-left: 12px; width: 70px; padding-right: 12px; background-repeat: no-repeat; height: 24px; font-size: 12px; font-weight: bold; text-decoration: none; padding-top: 4px;_padding:0 12px;
}
.profile .charge {
	padding-bottom: 4px; padding-left: 5px; padding-right: 5px; background-position: 0px -174px; padding-top: 4px
}
.profile .logout {
	background-position: -83px -174px
}
.profile .forum {
	padding-bottom: 0px; line-height: 45; padding-left: 0px; width: 204px; padding-right: 0px; display: block; background-position: 0px -278px; height: 45px; overflow: hidden; padding-top: 0px
}
#activate {
	display: none
}
.media {
	background: url(../images/sidebar_bg.png) no-repeat -472px bottom
}
.media .cat-box {
	background: url(../images/sidebar_bg.png) no-repeat -472px 0px
}
.media-archive .cat-box {
	background: url(../images/sidebar_bg.png) no-repeat -472px -63px
}
.media ul {
	margin: 62px 0px 42px; background: url(../images/repeat_bg.png) #000 repeat-y 0px 0px
}
#main .sidebar .media li {
	text-align: center
}
.media H3 {
	color: #ffded1; font-size: 14px
}
.media IMG {
	padding-bottom: 10px; padding-left: 10px; padding-right: 10px; background: url(../images/media_thumb_border.jpg) no-repeat 0px 0px; padding-top: 8px
}
.ngg-gallery-thumbnail-box {
	margin: 15px 18px; display: inline
}
.ngg-gallery-thumbnail IMG {
	border-bottom: 0px; border-left: 0px; padding-bottom: 17px !important; padding-left: 17px !important; padding-right: 18px !important; background: url(../images/media_thumb_border_big.png) no-repeat 0px 0px; border-top: 0px; border-right: 0px; padding-top: 18px !important
}
.ngg-gallery-thumbnail span {
	font-family: Georgia; color: #3a2c28; font-size: 14px !important
}
.follow {
	background: url(../images/sidebar_bg.png) no-repeat -240px bottom
}
.follow .cat-box {
	background: url(../images/sidebar_bg.png) no-repeat -240px top
}
.follow ul {
	margin: 62px 0px 42px; ZOOM: 1
}
#main .sidebar .follow ul li {
	background-IMaGE: url(../images/icon_follow.jpg); line-height: 58px; width: 232px; background-repeat: no-repeat; margin-bottom: 0px; float: left; height: 58px; overflow: hidden
}
#main .sidebar .follow ul li a {
	padding-bottom: 0px; line-height: 58; padding-left: 14px; width: 193px; padding-right: 14px; display: block; height: 58px; overflow: hidden; padding-top: 0px
}
#main .sidebar .follow ul li.twitter {
	background-position: 4px 0px
}
#main .sidebar .follow ul li.facebook {
	background-position: 4px -58px
}
#main .sidebar .follow ul li.youtube {
	display: none; background-position: 4px -116px
}
#main .sidebar .follow ul li.rss {
	background-position: 4px -174px; height: 55px
}
#main .sidebar .follow ul li.mail {
	display: none; background-position: 4px -229px
}
.charge {
	padding-bottom: 97px; font-family: Georgia; background: url(../images/charge_bg.jpg) no-repeat 0px 0px; height: 512px; color: #ffded1
}
.charge .cat-box {
	padding-bottom: 0px; margin-top: 110px; padding-left: 28px; padding-right: 28px; padding-top: 0px
}
.charge ul {
	margin: 62px 0px 42px
}
.charge li {
	display: block; height: 120px
}
#regForm {
	width: 740px
}
#regForm fieldset input {
	border-bottom: #be884e 1px solid; border-left: #be884e 1px solid; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; border-top: #be884e 1px solid; border-right: #be884e 1px solid; padding-top: 5px
}
#regForm fieldset textaREa {
	border-bottom: #be884e 1px solid; border-left: #be884e 1px solid; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; border-top: #be884e 1px solid; border-right: #be884e 1px solid; padding-top: 5px
}
#regForm DIV.fm-submit input {
	background: url(../images/btn.png) no-repeat 0px -198px
}
#menu-game-guide {
	padding-bottom: 0px; padding-left: 32px; padding-right: 26px; background: url(../images/game_guide_bg.jpg) no-repeat 0px 0px; height: 600px; padding-top: 110px
}
#menu-game-guide a {
	color: #ffded1; font-size: 14px; font-weight: bold
}
#menu-game-guide .sub-menu li {
	padding-left: 18px; background: url(../images/sidebar_bg.png) no-repeat -271px -82px
}
#menu-game-guide .sub-menu a {
	color: #ffa17c; font-size: 12px
}
#menu-game-guide .sub-menu .current-menu-item a {
	color: #fff79b; text-decoration: underline
}
.news {
	padding-bottom: 0px; padding-left: 32px; padding-right: 26px; background: url(../images/recent_news_bg.jpg) no-repeat 0px 0px; height: 600px; padding-top: 110px
}
.news a {
	color: #ffded1; font-size: 14px; font-weight: bold
}
.news li {
	padding-left: 18px; background: url(../images/sidebar_bg.png) no-repeat -271px -82px
}
.news a {
	color: #ffa17c; font-size: 12px
}
.fm-layout fieldset {
	border-bottom: 0px; border-left: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; border-top: 0px; border-right: 0px; padding-top: 0px
}
.fm-layout fieldset legend {
	display: none
}
.fm-layout fieldset label {
	width: 180px; font-family: Verdana, arial, Georgia, Helvetica, sans-serif; color: #000; font-size: 14px; font-weight: bold
}
.fm-layout fieldset .label {
	width: 180px; font-family: Verdana, arial, Georgia, Helvetica, sans-serif; color: #000; font-size: 14px; font-weight: bold
}
.fm-layout fieldset table tbody td {
	width: 180px; font-family: Verdana, arial, Georgia, Helvetica, sans-serif; color: #000; font-size: 14px; font-weight: bold
}
.fm-layout fieldset select {
	padding-bottom: 3px; padding-left: 3px; padding-right: 3px; padding-top: 3px
}
.fm-layout fieldset table {
	width: 370px
}
.fm-layout fieldset table thead tr {
	background: none transparent scroll repeat 0% 0%
}
.fm-layout fieldset table {
	border-bottom: 0px; border-left: 0px; border-top: 0px; border-right: 0px
}
.fm-layout fieldset table th {
	border-bottom: 0px; border-left: 0px; border-top: 0px; border-right: 0px
}
.fm-layout fieldset table td {
	border-bottom: 0px; border-left: 0px; border-top: 0px; border-right: 0px
}
.fm-layout fieldset DIV.fm-multi table tfoot th {
	height: 40px; vertical-align: bottom
}
.fm-layout fieldset .hint {
	font-family: Verdana, arial, Helvetica, sans-serif; color: #854f15; font-size: 14px; font-weight: bold
}
.fm-layout fieldset table thead th {
	font-family: Verdana, arial, Helvetica, sans-serif; color: #854f15; font-size: 14px; font-weight: bold
}
.fm-layout fieldset DIV.fm-multi table tfoot th label {
	font-family: Verdana, arial, Helvetica, sans-serif; color: #854f15; font-size: 14px; font-weight: bold
}
.fm-layout fieldset table tbody td {
	font-weight: normal
}
.fm-layout fieldset .hint {
	font-size: 12px
}
.fm-layout fieldset DIV.fm-multi table tfoot th label {
	CURSOR: pointer; font-weight: normal; text-decoration: underline
}
.fm-layout fieldset DIV.fm-multi table td label {
	width: 78px; float: right; font-weight: normal
}
.fm-layout fieldset DIV.fm-multi table td .label {
	width: 78px; float: right; font-weight: normal
}
.fm-layout fieldset DIV.payment ul {
	padding-bottom: 0px; padding-left: 0px; width: 446px; padding-right: 0px; padding-top: 0px
}
.fm-layout fieldset DIV.payment ul li {
	margin: 5px 15px 5px 0px; width: 126px; background: url(../images/payment.png) no-repeat right 0px; float: left; height: 29px
}
.fm-layout fieldset DIV.payment label {
	padding-bottom: 5px; padding-left: 52px; padding-right: 52px; padding-top: 5px
}
.fm-layout fieldset DIV.payment label span {
	display: none
}
.fm-layout DIV.fm-submit input {
	border-bottom: 0px; border-left: 0px; line-height: 44; text-indent: -999em; width: 204px; font-family: Georgia; background: url(../images/btn.png) no-repeat 0px -90px; LETTER-SPaCING: normal; height: 44px; color: #fef5b8; font-size: 14px; overflow: hidden; border-top: 0px; font-weight: bold; border-right: 0px
}
.pop-tips {
	border-bottom: #a6804e 3px solid; position: relative; border-left: #a6804e 3px solid; padding-bottom: 3px; line-height: 22px; padding-left: 3px; width: 86%; padding-right: 3px; display: none; background: #e7e3c3 0px 0px; border-top: #a6804e 3px solid; border-right: #a6804e 3px solid; padding-top: 3px
}
.pop-tips .pop-tips-skin {
	text-align: left; background: #e7e3c3 0px 0px; color: #854f15
}
.pop-tips .arrow-bottom {
	border-left: transparent 11px dashed; bottom: -12px; border-top: #a6804e 12px solid; border-right: transparent 11px dashed
}
.pop-tips .arrow-bottom span {
	border-left: transparent 8px dashed; border-top: #e7e3c3 9px solid; top: -14px; border-right: transparent 8px dashed; left: -8px
}
.msgbox {
	position: fixed; padding-bottom: 76px; width: 494px; display: none; font-family: Verdana, arial, Helvetica, sans-serif; background: url(../images/msgbox_bg.jpg) no-repeat 0px bottom; font-size: 14px; font-weight: bold; _position: absolute
}
.msgbox H4 {
	text-align: center; line-height: 80px; font-family: Georgia; background: url(../images/msgbox_bg.jpg) no-repeat 0px top; height: 80px; color: #000; font-size: 22px
}
.msgbox .msg-content-skin {
	width: 494px; background: url(../images/msgbox_repeat_y.jpg) repeat-y 0px 0px; overflow: hidden
}
.msgbox .msg-content {
	margin: 10px 40px 15px; color: #854f15
}
.msgbox .msg-action {
	text-align: center; CLEaR: both; padding-top: 20px
}
.msgbox .msg-action .btn {
	border-bottom: 0px; text-align: center; border-left: 0px; padding-bottom: 0px; line-height: 35px; margin: 2px 5px; padding-left: 20px; padding-right: 0px; ZOOM: 1; display: inline-block; MaX-width: 204px; background: url(../images/btn.png) repeat-x 0px -242px; height: 35px; color: #fef5b8; font-size: 16px !important; border-top: 0px; CURSOR: pointer; font-weight: bold; border-right: 0px; text-decoration: none; padding-top: 0px
}
.msgbox .msg-action a.btn:link {
	color: #fef5b8; text-decoration: none
}
.msgbox .msg-action a.btn:visited {
	color: #fef5b8; text-decoration: none
}
.msgbox .msg-action a.btn:hover {
	color: #fef5b8; text-decoration: none
}
.msgbox .msg-action a.btn:active {
	color: #fef5b8; text-decoration: none
}
.msgbox .msg-action .btn span {
	padding-bottom: 0px; padding-left: 0px; padding-right: 20px; ZOOM: 1; display: inline-block; background: url(../images/btn.png) repeat-x right -242px; padding-top: 0px
}
DIV.crumb {
	position: absolute; text-transform: uppercase; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; top: 8px; left: 50px
}
#facebook-like {
	position: absolute; margin: 16px 0px; top: 92px; right: 20%
}
DIV.sociable {
	position: absolute; top: 94px
}
